API Documentation | All Packages | All Classes | Index | Frames No Frames |
Unit

Package | org.alivepdf.layout
Class | public final class Unit
Inheritance | Unit Object

Public Constants

| Constant | Defined By
--- | --- | ---
|  | CM : String = Cm [static] | Unit
|  | INCHES : String = Inches [static] | Unit
|  | MM : String = Mm [static] | Unit
|  | POINT : String = Point [static] | Unit

Constant Detail

CM | Constant

`public static const CM:String = Cm`

INCHES | Constant |

`public static const INCHES:String = Inches`

MM | Constant |

`public static const MM:String = Mm`

POINT | Constant |

`public static const POINT:String = Point`

Mon Oct 17 2011, 09:13 PM -04:00